/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/AutoShare.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/CommuniGate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/CommuniGatePro.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/Ecartis.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/Ezmlm.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/Fml.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/GoogleGroups.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/LetterRip.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/ListSTAR.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/Listar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/Listbox.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/Listserv.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/Lyris.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/Mailman.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/Majordomo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/Onelist.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/RFC2369.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/RFC2919.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/Smartlist.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/Detector/Yahoogroups.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/ListDetector/List.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Mail/ListDetector/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::AutoShare.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::CommuniGate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::CommuniGatePro.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::Ecartis.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::Ezmlm.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::Fml.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::GoogleGroups.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::LetterRip.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::ListSTAR.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::Listar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::Listbox.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::Listserv.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::Lyris.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::Mailman.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::Majordomo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::Onelist.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::RFC2369.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::RFC2919.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::Smartlist.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::Detector::Yahoogroups.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::ListDetector::List.3
